/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/*=========================================
---------------- GENERAL ----------------*/

html, body {
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

input[type="text"],
input[type="search"],
input[type="tel"],
input[type="url"],
input[type="email"],
input[type="number"],
input[type="date"],
input[type="range"],
input[type="password"],
select,
textarea {
	height: auto;
	min-height: 25px;
	margin: 0;
	padding: 10px 20px;
	font-size: 15px;
	line-height: 25px;
	border-width: 1px;
	border-color: rgba(0, 0, 0, 0.5);
	background-color: #ffffff;
	color: rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

form ::-webkit-input-placeholder {
	color: rgba(0, 0, 0, 0.5);
	text-transform: inherit;
}
form ::-moz-placeholder {
	color: rgba(0, 0, 0, 0.5);
	text-transform: inherit;
}
form :-ms-input-placeholder {
	color: rgba(0, 0, 0, 0.5);
	text-transform: inherit;
}
form :-moz-placeholder {
	color: rgba(0, 0, 0, 0.5);
	text-transform: inherit;
}

/* RADIO & CHECKBOX STYLE */

form [type=radio],
form [type=checkbox] {
	display: none;
}
form [type=radio] label,
form [type=checkbox] label {
}
form [type="radio"]:checked + label,
form [type="radio"]:not(:checked) + label,
form [type="checkbox"]:checked + label,
form [type="checkbox"]:not(:checked) + label {
	position: relative;
	padding-left: 28px;
	cursor: pointer;
	line-height: 20px;
	display: inline-block;
	color: #000000;
}
form [type="radio"]:checked + label,
form [type="checkbox"]:checked + label {
	color: pink;
}
form [type="radio"]:checked + label:before,
form [type="radio"]:not(:checked) + label:before,
form [type="checkbox"]:checked + label:before,
form [type="checkbox"]:not(:checked) + label:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 18px;
	height: 18px;
	border: 1px solid rgba(0, 0, 0, 0.5);
	background: #ffffff;
}
form [type="radio"]:checked + label:after,
form [type="radio"]:not(:checked) + label:after,
form [type="checkbox"]:checked + label:after,
form [type="checkbox"]:not(:checked) + label:after {
	content: '';
	width: 8px;
	height: 8px;
	background: pink;
	position: absolute;
	top: 6px;
	left: 6px;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
form [type="radio"]:not(:checked) + label:after,
form [type="checkbox"]:not(:checked) + label:after {
	opacity: 0;
	-webkit-transform: scale(0);
	transform: scale(0);
}
form [type="radio"]:checked + label:after,
form [type="checkbox"]:checked + label:after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

a {
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6, * {
	letter-spacing: 0.1em;
}

/*=========================================
---------------- CUSTOM -----------------*/

.oo-force-full-width {
	width: 100%;
	margin-top: 50px;
}

.oo-force-full-width>.oo-force-full-width-inner {
	margin-left: auto;
	margin-right: auto;
}

.oo-expander-container {
	display: none;
}

.oo-expand-para .oo-expand-para-btn {
	margin-top: 30px !important;
}

.oo-expand-para .oo-expand-para-btn-holder.centered {
	text-align: center !important;
}

.oo-no-highlight {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.oo-no-scroll {
	overflow: hidden;
}

.oo-text-align-center {
	text-align: center;
}

.oo-hide {
	opacity: 0;
	visibility: hidden;
	margin: 0;
	padding: 0;
	height: 0;
}

.oo-clearfix {
	clear: both;
}

.oo-table-wrap {
	display: table;
	width: 100%;
	height: 100%;
}

.oo-table-cel-wrap {
	display: table-cell;
}

.oo-table-cel-wrap.middle {
	vertical-align: middle;
}

.oo-table-cel-wrap.bottom {
	vertical-align: bottom;
}

.oo-inline-block {
	display: inline-block;
	margin-right: 30px;
}

.oo-inline-block.gutter-20 {
	margin-right: 20px;
}

.oo-inline-block.gutter-15 {
	margin-right: 15px;
}

.oo-inline-block.gutter-10 {
	margin-right: 10px;
}

.oo-inline-block.gutter-5 {
	margin-right: 5px;
}

.oo-inline-block:last-child {
	margin-right: 0;
}

.oo-font-weight-100 {
	font-weight: 100;
}

.oo-font-weight-300 {
	font-weight: 300;
}

.oo-font-weight-400 {
	font-weight: 400;
}

.oo-font-weight-500 {
	font-weight: 500;
}

.oo-font-weight-600 {
	font-weight: 600;
}

.oo-font-weight-700 {
	font-weight: 700;
}

.oo-font-weight-900 {
	font-weight: 900;
}

.oo-font-italic {
	font-style: italic;
}

.oo-white-text * {
	color: #ffffff;
}

.oo-white-text a:hover {
	color: #ffffff;
}

.oo-transition-300 {
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}

.oo-transition-600 {
	-webkit-transition: all 600ms ease-out;
	-moz-transition: all 600ms ease-out;
	-ms-transition: all 600ms ease-out;
	-o-transition: all 600ms ease-out;
	transition: all 600ms ease-out;
}

.oo-retina-img-50 img {
	max-width: 50%;
	width: 50%;
}
.oo-retina-img-30 img {
	max-width: 30%;
	width: 30%;
}

/*=========================================
---------------- HEADER -----------------*/

/*=========================================
----------------- BODY ------------------*/

/*=========================================
-------------- WOOCOMMERCE --------------*/

/*=========================================
---------------- PLUGINS ----------------*/

/* REV SLIDER */

.tp-dottedoverlay.twoxtwo {
	background-image: none;
	background-color: rgba(0, 0, 0, 0.85);
}

/* VISUAL COMPOSER */

.wpb_button,
.wpb_content_element,
ul.wpb_thumbnails-fluid>li {
	margin-bottom: 0;
}

.vc_section.vc_section-has-fill,
.vc_section.vc_section-has-fill + .vc_section,
.vc_section.vc_section-has-fill + .vc_row-full-width + .vc_section {
	padding-top: 0;
}

.vc_row-has-fill > .vc_column_container > .vc_column-inner,
.vc_row-has-fill + .vc_row > .vc_column_container > .vc_column-inner,
.vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner,
.vc_col-has-fill > .vc_column-inner {
	padding-top: 0;
}

/*=========================================
---------------- SIDEBAR ----------------*/

/*=========================================
---------------- FOOTER -----------------*/

/*=========================================
----------- RESPONSIVE SIZES ------------*/

@media screen and (min-width: 769px) {

	/* DESKTOP ONLY */

	.oo-para-col-2 {
		-moz-column-count: 2;
		-webkit-column-count: 2;
		column-count: 2;
		-moz-column-gap: 40px;
		-webkit-column-gap: 40px;
		column-gap: 40px;
	}
	.oo-max-width.a-center {
		margin-left: auto !important;
		margin-right: auto !important;
	}
	.oo-max-width.a-right {
		margin-left: auto !important;
		margin-right: 0 !important;
	}
	.oo-max-width.w-100 {
		max-width: 100px;
	}
	.oo-max-width.w-200 {
		max-width: 200px;
	}
	.oo-max-width.w-300 {
		max-width: 300px;
	}
	.oo-max-width.w-400 {
		max-width: 400px;
	}
	.oo-max-width.w-450 {
		max-width: 450px;
	}
	.oo-max-width.w-500 {
		max-width: 500px;
	}
	.oo-max-width.w-600 {
		max-width: 600px;
	}
	.oo-max-width.w-700 {
		max-width: 700px;
	}
	.oo-max-width.w-800 {
		max-width: 800px;
	}
	.oo-max-width.w-900 {
		max-width: 900px;
	}
	.oo-max-width.w-1000 {
		max-width: 1000px;
	}
	.oo-show-on-desktop {
		display: block !important;
	}
	.oo-show-on-mobile {
		display: none !important;
	}

}

@media screen and (max-width: 768px) {

	/* TABLET & MOBILE ONLY */

	.vc_empty_space {
		max-height: 60px !important;
	}

	.oo-show-on-desktop {
		display: none !important;
	}

	.oo-show-on-mobile {
		display: block !important;
	}
	
}

@media screen and (max-width: 600px) {

	/* MOBILE ONLY */

	.oo-show-on-desktop {
		display: none !important;
	}

	.oo-show-on-mobile {
		display: block !important;
	}

}